Loading...
Searching...
No Matches
flux.hh File Reference

This file contains the necessary classes to calculate the velocity out of a pressure potential gradient. More...

`#include <opm/models/common/darcyfluxmodule.hh>`
`#include <opm/models/common/forchheimerfluxmodule.hh>`

Go to the source code of this file.

## Detailed Description

This file contains the necessary classes to calculate the velocity out of a pressure potential gradient.